## Badge

A badge is a small counter or info next to a text info,

![Badge](../images/examples_badge.png)

### Syntax

```php
$renderAdminLTE->getBadge($aOptions);
```

### Return

{string} html code

### Parameters

* $aOptions - {array} options to describe the element

Styling:

Key      | Description
---      | ---
bgcolor  | optional: background color (without prefix "bg"); hint: you should prefer a "type".
class    | optional: additional css classes
type     | one of<br>- [empty]<br>- "danger"<br>- "dark"<br>- "info"<br>- "primary"<br>- "secondary"<br>- "success"<br>- "warning"

Content:

Key      | Description
---      | ---
text     | visible text
title    | title

Other:

Key      | Description
---      | ---
id       | optional: additional id attribute

### Example

```php
$renderAdminLTE->getBadge([
    'type'=>'danger',
    'title'=>'Errors: 5',
    'text'=>'5',
]);;
```
